Subject: Re: linux-next: manual merge of the akpm tree with the rr tree

From: Rusty Russell <[email-masked]>
Date: Mon, 14 May 2012 10:59:34 +0930

On Thu, 10 May 2012 18:51:55 +1000, Stephen Rothwell <[email-masked]> wrote:
> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got conflicts in
> kernel/lglock.c, include/linux/lglock.h, fs/namespace.c and fs/internal.h
> between various commits from the rr tree and commit "brlocks/lglocks:
> cleanups" from the akpm tree.
> 
> The akpm tree patch seems to be a merge of the rr tree commits, so I
> dropped the akpm tree patch.

Al said he'd take them, so I dropped mine now too.

Thanks,
Rusty.